Announcement

Collapse
No announcement yet.

Upgrade from 5.0.4 to 5.1.0 with CENTOS 6.5

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • AP-Sentry-AC
    started a topic Upgrade from 5.0.4 to 5.1.0 with CENTOS 6.5

    Upgrade from 5.0.4 to 5.1.0 with CENTOS 6.5

    Hello Support Team,


    I want to upgrade from 5.0.4 to 5.1.0 but I don't know if this is possible in one step. So I have two questions now. Can I go directly to 5.1.0 or do I have to upgrade to 5.0.5 first, which would be quite a lot more work. And on the other hand I have a Problem with the new requirements for 5.1.0. You write that Version 5.3.7 is required for 5.1.0. But the latest official release for CENTOS 6.5 is Version 5.3.3 of PHP. So, is there a official proposal on what to do in that case? I don't think that this is a to rarely System Build.
    Any help on this topics would be great.

    Thanks

    Alex

  • Zachery
    replied
    You can upgrade directly to 5.1.0. However, you need to get PHP updated first. Honestly, PHP 5.3.3 is an insanely buggy build of PHP, it is 5.03.03, and we're currently on 5.03.28 as the last build in that version line. Both PHP 5.4 and 5.5 supersede 5.3 and it'd be a good time to upgrade. If your webhost won't upgrade you, or can't, its time to find a new webhost.

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X